language-javascript 0.6.0.9

7 Reverse deps Accepted versions
duplo -any
hjsmin ==0.6.*
purescript >=0.6.0.9 && <0.7
sjsp -any
urembed ==0.5.*
webdriver-angular >=0.6 && <0.7
yesod-static-angular >=0.6 && <0.7